To run PONG.pd you requiere PureData to be installed.
I required to build some libraries to comunicate the Emotive with the OpenVibe Virtual-Reality Peripheral Network Standards, so before you run OpenVibe, you must run vrpn2oscButton.exe inside the VRPN_OSC folder.
Classification algorithms are based on LDA and SVM, but eveyone is free to test with their own algorithms or modify the ones I used.
I run the project with Emotive, I have not been able to test with other devices.
Be sure all the 14 EEG channels are correctly installed and working fine.